<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>346911</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>270769</com:RegistrationNumber>
  <com:ApplicationDate>2004-05-27</com:ApplicationDate>
  <com:RegistrationDate>2005-03-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2014-05-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">STAPLELOK</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kovové brány, kovová vrata garážová a průmyslová vrata, vjezdové brány kovové, montované garáže kovové, kovové závory, kovové zábrany, kovové sloupky a ploty a jejich díly, drátěné pletivo, kovové napínače pro dráty, dráty železné, kovové konstrukce, kovové kolíky, kovové kotevní desky a kotevní piloty, kovové konzoly pro stavebnictví, kovové kůly, vodící lišty kovové, kovové matice, kovové nosníky, ocelové konstrukce, ocelové trubky, piloty upevňovací kovové, kovová schodiště, stavební kování, úvazy lanové kovové, vázací dráty kovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, armatury nekovové pro stavebnictví, nátěrové hmoty pro stavebnictví, nosníky nekovové, olivín pro stavebnictví, omítky, papír pro stavebnictví, pažnice nekovové, písek, plst pro stavební účely, podpěry nekovové, překlady (okenní, dveřní) nekovové, překližka, příčky nekovové, rákos pro stavební účely, sádra, smola, hmoty pro stavby (nekovové), panely pro stavby (nekovové), stojky (nekovové), stožáry (sloupy) nekovové, šamot, šindele, škvára, štěrk, tvárnice, vápno, výztuže pro stavebnictví (nekovové), vápenec, žula, dlažby spadající do této třídy, dlaždice nekovové, obklady ve stavebnictví (nekovové), podlahy nekovové, parkety, dveřní prahy (nekovové), schodiště nekovová, dveře nekovové, mříže nekovové, okna nekovová, ploty nekovové, římsy nekovové, okenní rámy (nekovové), zárubně dveří (nekovové), okapní žlaby (nekovové), neohebné trubky nekovové pro stavebnictví, trubky pro drenáže, odbočky potrubí (nekovové), potrubí nekovová pro ventilační a klimatizační zařízení, potrubí spádové (nekovové), potrubí tlakové (nekovové), trubky kameninové, trubky vodovodní (nekovové), dřevo polozpracované (např. trámy, prkna, panely), dřevo opracované, dřevo stavební (prkna), dřevo tvárné, dřevo užitkové, dřevo dýhové, lišty, kůly, latě, stavební sklo (např. dlaždice, skleněné tašky, sklo na izolace), mozaiky pro stavebnictví, sklo izolační pro stavby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování obchodní činnosti ve stavebnictví včetně pomoci, průzkumu, reklamy a propagování poradenské, obchodní a konzultační činnosti související se stavební činností, propagační činnost ohledně stavebních výrobků a služeb, zajišťování obchodní administrativy, zajištění reklamy za účelem prezentace podnikatelů ve stavebnictví, jejich výrobků a služeb, inzerce ohledně možných distributorů stavebních služeb, spolu se zajištěním služeb reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-05-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SYSA, s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hrušovany u Brna</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
